
Website Monitoring - Bug #2615

Make password request more resilient

03/17/2020 09:09 PM - Luke Murphey

Status: New Start date: 03/17/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.11   

Description

History

#1 - 03/17/2020 09:25 PM - Luke Murphey

See https://github.com/LukeMurphey/splunk-website-monitoring/issues/40

#2 - 04/20/2020 10:07 PM - Luke Murphey

- Target version changed from 2.10 to 2.11
